orte/runtime/ Directory Reference.TH "orte/runtime/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/runtime/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBorte_abort.c\fP"
.br
.ti -1c
.RI "file \fBorte_finalize.c\fP"
.br
.ti -1c
.RI "file \fBorte_init.c\fP"
.br
.ti -1c
.RI "file \fBorte_init_stage1.c\fP"
.br
.ti -1c
.RI "file \fBorte_init_stage2.c\fP"
.br
.ti -1c
.RI "file \fBorte_monitor.c\fP"
.br
.ti -1c
.RI "file \fBorte_params.c\fP"
.br
.ti -1c
.RI "file \fBorte_restart.c\fP"
.br
.ti -1c
.RI "file \fBorte_setup_hnp.c\fP"
.br
.RI "\fIEstablish a Head Node Process on a cluster's front end. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBorte_setup_hnp.h\fP"
.br
.RI "\fIEstablish a Head Node Process on a cluster's front end. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBorte_system_finalize.c\fP"
.br
.ti -1c
.RI "file \fBorte_system_init.c\fP"
.br
.ti -1c
.RI "file \fBorte_universe_exists.c\fP"
.br
.RI "\fISetup command line options for the Open MPI Run Time Environment. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBorte_wait.c\fP"
.br
.ti -1c
.RI "file \fBorte_wait.h\fP"
.br
.RI "\fIInterface for waitpid / async notification of child death with the libevent runtime system. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBruntime.h\fP"
.br
.RI "\fIInterface into the Open MPI Run Time Environment. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBruntime_internal.h\fP"
.br
.RI "\fIInternal Run-Time interface functionality. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBruntime_types.h\fP"
.br
.RI "\fITypes for interface into the Open MPI Run Time Environment. \fP"
.PP

.in -1c
